<div class="modal fade forget-modal"  role="dialog"  aria-hidden="true" tabindex="-1">
	<div class="modal-dialog modal-sm">
		<div class="modal-content" style="width:600px;height:400px;margin: 0 auto" id="data">
			<!-- <div class="modal-header">
				<button type="button" class="close" data-dismiss="modal">
					<span aria-hidden="true">×</span>
					<span class="sr-only">Close</span>
				</button>
				<h4 class="modal-title">Session Expired!!.
					<div>Login Again to Continue</div></h4>
			</div> -->
		<!-- 	<div class="modal-body"  >
				
			</div> -->
			
		</div> <!-- /.modal-content -->
	</div> <!-- /.modal-dialog -->
</div> <!-- /.modal -->

<script>
	setInterval(function(){ 
    $.ajax({
url:"login_session.php",
success:function(data){
$("#data").html(data)
$(".forget-modal").modal({backdrop: 'static', keyboard: false}, 'show')
}

    })


}, 1000*60*30);

	//3600000
</script>

